.news-item { border: 8px solid #fff; transition: all 0.25s ease-in-out; position: relative; overflow: hidden; background: #000; height:300px; }
.news-item:hover { border-color: #b2be42; }
.news-item a { display: block; text-decoration: none; color: inherit; width: 100%; height: 100%; }
.news-item-inner { width: 100%; height: 100%; position: relative; overflow: hidden; }
.news-item-inner .contextual-region { position: static; }
.news-item-inner-gradient { position: absolute; inset: 0; z-index: 2; background: linear-gradient( 180deg, rgba(255, 255, 255, 0) 45%, rgba(0, 0, 0, 0.85) 100% ); }
.news-item-inner img { width: 100%; height: 100%; object-fit: cover; object-position: center center; position: absolute; inset: 0; z-index: 1; transition: transform 0.35s ease-in-out; }
.news-item:hover .news-item-inner img { transform: scale(1.05); }
.news-item-inner-bottom { position: absolute; inset: 0; z-index: 3; }
.news-item-date { background: #faa21b; position: absolute; bottom: 0; left: 0; width: 23%; height: 75px; color: #fff; text-align: center; padding: 0.75rem; border-radius: 0 10px 0 0; line-height: 1; transition: all 0.25s ease-in-out; display: flex; flex-direction: column; justify-content: center; }
.news-item:hover .news-item-date { background: #0d4269; }
.news-month { letter-spacing: 1px; margin-bottom: 0.25rem; }
.news-date { font-weight: 700; }
.news-item-label { position: absolute; bottom: 0; left: 23%; width: calc(100% - 23%); padding: 1rem; color: #fff; text-transform: uppercase; line-height: 1.25; font-weight: 700; }
.section-news-container { padding: 5rem 3rem; max-width: 80rem; }
.section-news-grid { display: grid; grid-template-columns: repeat(2, 1fr); gap: 1rem; }
@media (max-width: 1024px) {
  .section-news-grid { grid-template-columns: 1fr; }
}
@media (max-width: 991px) {
  .section-news-container { padding: 3rem 2rem; }
}
@media (max-width: 767px) {
  .section-news-container { padding: 3rem 1.5rem; }
}
@media (max-width: 768px) {
  .news-item-date { width: 85px; height: 85px; }
  .news-item-label { left: 85px; width: calc(100% - 85px); }
}
@media (max-width: 480px) {
  .news-item-label { padding: 0.75rem; line-height: 1.2; }
}
